[Info]
Name=Default
Creator=Recisio
Date=25/03/2005
Version=0.9

[TitleView]
Font=Arial,14,B,0,0
FontColor=255,255,255

[ArtistView]
Font=Arial,12,B,0,0
FontColor=255,255,255

[DurationView]
Font=Arial,11,B,0,0
FontColor=230,230,240

[KaraokeLibraryActions]
;Font=Arial,20,B,0,0
BgColor=82,115,146
FontColor=255,255,255
SelectionColor=146,164,194
UnfocusedSelectionColor=146,164,194
TreeLineColor=255,255,255

[KaraokeLibraryFiles]
;Font=Arial,20,B,0,0
BgColor=49,67,87
FontColor=146,164,194
FontColorPlayed=255,255,255
SelectionColor=82,115,146
UnfocusedSelectionColor=82,115,146
HeaderColor=160,179,200
HeaderFontColor=52,70,90

[GuideView]
Font=Arial,9,B,0,0
FontColor=230,230,240
